@media screen and (min-width: 992px) {
  .custom-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .custom-list:before,
  .custom-list:after{
    content: normal !important; /*IE doesn't support `initial`*/
  }
}

@media screen and (max-width: 991px) {
  .custom-list {
    margin-bottom: 60px;
  }
  .custom-list .col:nth-child(3) {
    margin-bottom: 20px;
  }
  .custom-list .col:nth-child(3) ul:after {
    display: none;
  }
}

.custom-list .custom-list-title,
.custom-list h2 {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  background-color: #e80026;
  padding: 10px 20px;
  padding-left: 32px;
  color: white;
  position: relative;
  font-weight: bold;
  font-family: "arial-bold", "arial", sans-serif;
  font-size: 17px;
  line-height: 22px;
  height: 100%;
  -webkit-box-align: center;-ms-flex-align: center;align-items: center;
}

.custom-list .custom-list-title h5 {
  position: relative;
}

.custom-list .custom-list-title h5:before,
.custom-list h2:before {
  content: "\00BB";
  position: absolute;
}

.custom-list .custom-list-title h5:before {
  left: -15px;
}

.custom-list h2:before {
  left: 15px;
  top: 9px;
}

.custom-list ul {
  height: 100%;
  list-style: none;
  padding: 12px 15px 8px 0;
  width: 100%;
}

.custom-list .col {
  position: relative;
}

.custom-list ul:after {
  content: "";
  height: 3px;
  background-color: #e80026;
  position: absolute;
  right: 15px;
  left: 15px;
  bottom: 0;
}

.custom-list li {
  margin-left: 30px;
  position: relative;
  margin-top: 5px;
  padding-bottom: 4px;
  border-bottom: 1px dotted #7d7d7d;
}

.custom-list li:last-child {
  border-bottom: none;
}

.custom-list li:before {
  content: "\00BB";
  font-weight: bold;
  position: absolute;
  left: -15px;
}

.headless-list {
  margin-bottom: 30px;
}

.headless-list h2 {
  font-size: 16px;
  font-weight: bold;
  color: #7d7d7d;
}

.headless-list ul {
  margin-bottom: 25px;
  list-style: none;
}

.headless-list li {
  position: relative;
  padding: 10px 0;
  margin-left: 15px;
  border-bottom: 1px dotted #7d7d7d;
}

.headless-list li:first-child {
  border-top: 1px dotted #7d7d7d;
}

.headless-list li:before {
  content: "\00BB";
  font-weight: bold;
  position: absolute;
  left: -12px;
}